{
    "general": {
        "topic": "T\u00e9ma",
        "topics": "T\u00e9mata",
        "exhibition_view": "V\u00fdstava",
        "expand_all": "Rozbalit v\u0161e",
        "reduce": "Sn\u00ed\u017eit",
        "objektsfor": "Objekty pro",
        "objektsfor_description": "Pohledy objekt\u016f z tohoto a podt\u00e9mat, kter\u00e9 odpov\u00eddaj\u00ed dan\u00e9mu um\u00edst\u011bn\u00ed.",
        "next": "Dal\u0161\u00ed",
        "previous": "P\u0159edchoz\u00ed"
    }
}